/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */
 @font-face {
	font-family:LeagueGothic;
	src:url(fonts/LeagueGothic.eot);
	src: local('☺'),
		url('fonts/LeagueGothic.otf') format('opentype'),
		url('fonts/LeagueGothic.woff') format('woff'),
		url('fonts/LeagueGothic.ttf') format('truetype'),
		url('fonts/LeagueGothic.svg') format('svg');
}

/* Combined rules */

.flip h1, .field-name-field-interior-title, .front .region-help .block-title {
font-family: LeagueGothic, Arial, Helvetica, sans-serif;
}

.flip h1, .flip h1 a, .views-label-field-subject, .views-label-field-prod-affect, .bull_link a, .bull_date {
	color: #0B92D0;
}

.flip h2, .flip p, .panel, .node_hel_features, .field-name-field-interior-type, .field-name-field-head, .field-name-field-type, .field-name-field-subject, .field-name-field-prod-affect, .node-bulletins .field-name-body p, #block-views-2011-bulletins-block h2, .bull_type, .views-label-field-subject, .bull_sub, .bull_link a, .bull_date, .field-name-field-title-type {
	font-family: Arial,Helvetica,sans-serif;
}

.field-name-field-head, .field-name-field-type, .field-name-field-subject, .field-name-field-prod-affect, .node-bulletins .field-name-body p, #block-views-2011-bulletins-block h2 {
	font-size: 14px;
}

.bull_date, .bull_type, .bull_sub, .bull_link a {
	font-size:14px;
}

.flip p, p a, .node_hel_features li p, .bull_sub, .bull_type, .views-field-field-subject, .views-field-field-prod-affect  {
	color:#58595B;
}

/*
 * Body
 */
body {
}

#page-wrapper,
.region-bottom {
  min-width: 880px;/* Don't allow the browser to make the site unreadable. */
}

#page {
}

/*
 * Header
 */
#header {
	display:block!important;
}

#header .section {
}

.region-header  {
}

	/* STICKY HEADER STYLES CSS */
	
	 body {}
		 
	body.page-dealers #header {}
		
		body.page-dealers #header .section {}

	#header {
		margin:0 auto;
		height:166px;}
	
	 body .opaque {
		opacity:0;}
		 
	 body.headWrap #header {
		position:fixed;
		top:0;
		height:70px!important;
		width:100%!important;
		z-index: 998;
		margin:0 auto;
		display:block;
		transition: opacity .5s ease-in-out 0s;
		opacity:1;
		 
		background: #106fb8; /* Old browsers */
		
		background: -moz-linear-gradient(top,  #106fb8 0%, #198ac6 100%); /* FF3.6+ */
		
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#106fb8), color-stop(100%,#198ac6)); /* Chrome,Safari4+ */
		
		background: -webkit-linear-gradient(top,  #106fb8 0%,#198ac6 100%); /* Chrome10+,Safari5.1+ */
		
		background: -o-linear-gradient(top,  #106fb8 0%,#198ac6 100%); /* Opera 11.10+ */
		
		background: -ms-linear-gradient(top,  #106fb8 0%,#198ac6 100%); /* IE10+ */
		
		background: linear-gradient(to bottom,  #106fb8 0%,#198ac6 100%); /* W3C */
		
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#106fb8', endColorstr='#198ac6',GradientType=0 ); /* IE6-9 */}
		
		body.headWrap #main-wrapper {
			padding-top:166px;}
		
			body.headWrap #header .region-header {
				height:auto;}
		
				body.headWrap #header #block-search-form {
					display:none!important;}
					
				body.headWrap #header #block-block-9 {
					margin-top: 13px;}
					
					body.headWrap #header #block-block-9 #main_men li .drop {
						font-size:16px;}
						
					body.headWrap #header  #block-block-9 #main_men .mainnav_first:hover .drop {
						padding-bottom:2px!important;
						height:auto;}
						
					body.headWrap #header #main_men li:hover .dropdown_company,
					body.headWrap #header #main_men li:hover .dropdown_support {
						top:28px;}
						
					body.headWrap #header #main_men .menu_padding_products, 
					body.headWrap #header #main_men .menu_padding_dealer {
						top:26px;}
											
				body.headWrap #header #logo img {
					width:100px;
					height:32px;
					margin-top: 28px;}
			 
				body.headWrap #header .section {
					 width:939px;
					 display:block;
					 margin:0 auto;}



/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

#content .section,
.no-sidebars #content .section {
  margin: 0;
  padding: 0;
}

.sidebar-first #content .section {
}

.region-sidebar-second #content .section {
  padding-left: 0; /* LTR */
  padding-right: 200px; /* LTR */ /* The width + right margin of .region-sidebar-second. */
}

.two-sidebars #content .section {
  padding-left: 200px; /* The width + left margin of .region-sidebar-first. */
  padding-right: 200px; /* The width + right margin of .region-sidebar-second. */
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 0px; /* Set this to the same value as the navigation height above. */
}

#navigation .section .block{
	border:1px solid red;
	overflow:visible;
	z-index:5;
}

#navigation .section .content ul{
	border:1px solid blue;	
}


/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 180px;
}



	.region-sidebar-second .section {
	  margin: 0 0 0 20px; /* LTR */
	  padding: 0;
	}

/* VIEWS STYLES FOR HIGHLIGHTED REGION SECTION ON FRONT PAGE BLOCK */


#block-views-featured-slider-block h2 {
	display:none;
}

#block-views-featured-slider-block .views-slideshow-cycle-main-frame {
	z-index:0;}



.view-id-featured_slider .view-footer {}
		/*left:0;
		bottom:0;
		position:inherit;
		margin:15px 0px; */

/* STYLES CONTROLS FOR FEATURED SLIDESHOW REGION SECTION WIDGETS ETC. NEXT/PREVIOUS */

.view-featured-slider .views-slideshow-controls-bottom {
		height:0;
		position: absolute;
		z-index: 4;}

#block-views-product-slider-block .view-id-product_slider .views-slideshow-controls-bottom {
    position: absolute;
    top: 77px;
    z-index: 10;
	left:0!important;}

#views_slideshow_controls_text_pause_featured_slider-block_1 {
	display:none;
}

#views_slideshow_controls_text_previous_featured_slider-block_1 {
	display:block;
	width:26px;
	height:50px;
	text-indent:-9999px;
	float:left;
	margin-top:-5px;
	position:relative;
	right:2px;
	top: -170px;}
	
	.region-highlighted #views_slideshow_controls_text_previous_featured_slider-block_1 {
			background:url(../images/slideshow_btn.png) no-repeat center top;}
	
	.region-highlighted #views_slideshow_controls_text_next_featured_slider-block_1 {
			background:url(../images/slideshow_btn.png) no-repeat center bottom;}
	

#views_slideshow_controls_text_next_featured_slider-block_1 {
	display:block;
	width:25px;
	height:50px;
	text-indent:-9999px;
	position: relative;
	float:right;
	margin: -50px 0 0 856px;
	top: -170px;}


																/* EMBED VIDEO IN FEATURED SLIDESHOW */
.view-id-featured_slider .views-field-field-video-embed {}

	.view-id-featured_slider .views-field-field-video-embed a {
		display:block;
		min-height:290px;}

	.view-id-featured_slider .views-field-field-video-embed iframe {
		pointer-events:none;}



.skin-default {
	position:relative;
}


/* BLOCK STYLES SLIDER FOR HELP REGION SECTION ON FRONT PAGE */

.region-help .block {}

	.region-help .views-slideshow-cycle-main-frame-row {
		width: 808px !important;}
	
	.region-help .block-views ul {
			width:100%;
			margin: 0 0 0 2px;}
			
		.region-help .block-views ul li.first {margin-right:8px;}
		.region-help .block-views ul li.last {margin-left:8px;}

	
		.region-help .block-views ul li {
			background:#fff;
			border:1px solid #6D6E70;
			float: left;
			height: 231px;
			margin: 10px 0 0;
			width: 262px;
			padding-bottom: 6px;}
				
	.region-help .block-views .views-slideshow-controls-top {
			left: 8px;
			position: absolute;
			top: 130px;
			width: 863px;
			z-index:1;}
	
	.region-help .block-views .views-slideshow-controls-bottom {
			height: 12px;
			left: 47%;
			margin: 0 auto;
			position: absolute;
			width: auto;}
			
		.region-help .block-views .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
				float:left;
				display:block;
				height:12px;
				width:2px;
				margin:0 4px;
				text-indent:-9999px;
				background:url(../images/frnt_block_slider_cntrl.png);
				cursor:pointer;}
		
		.region-help .block-views .views-slideshow-controls-bottom .active, .region-help .block-views .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover {
				background:url(../images/frnt_block_slider_cntrl_active.png);}
	
		.region-help .block-views #views_slideshow_controls_text_previous_featured_block_slider-block_1_1 {
				background:url(../images/block_slider_controls.png) no-repeat center bottom;
				display:block;
				cursor:pointer;
				text-indent:-9999px;
				width:20px;
				height:32px;
				float:left;
				z-index:999;}
				
		#views_slideshow_cycle_teaser_section_featured_block_slider-block_1_1 {
				min-height:256px!important;
				width:808px!important;
				margin:0 auto;}
		
		.region-help .block-views #views_slideshow_controls_text_pause_featured_block_slider-block_1_1 {
				display:none;}
		
		.region-help .block-views #views_slideshow_controls_text_next_featured_block_slider-block_1_1 {
				float:right;
				background:url(../images/block_slider_controls.png) no-repeat center top;
				display:block;
				cursor:pointer;
				text-indent:-9999px;
				width:20px;
				height:32px;
				z-index:999;}
				
				
		#spare_banner {
			bottom: 0;
			left: 70px;
			position: absolute;
			width: 180px;}
			
			#block-block-165 {
					position:relative;}
		

/*################### BLOCK SPECIFIC STYLES FOR REGION HELP SECTION ON FRONT PAGE ########################*/

.front .region-help .block-title {
    border-bottom: 1px solid #A5A7AA;
    display: block;
    font-size: 20px;
    letter-spacing: 2px;
    margin: 0 auto 8px;
    padding: 10px 0 2px;
    text-transform: uppercase;
    width: 218px;}
	
	.region-help .block-views ul li .content {
			margin:0 auto;
			width:218px;
			position:relative;}
	
	.front .region-help .block-title a {
			color:#000;
			text-decoration:none;}

#block-block-2 {
}	

#block-block-3 {
	font-family:Helvetica;
	font-size:12px;}
	
		#block-block-3 p {
			font-family: helvetica;
			font-size: 11.5px;
			font-weight: bold;
			line-height: 13px;}
			
		#block-block-3 form {}
		
			.button {
				border:none;
				background:url(../images/input.png) no-repeat center;
				display:block;
				float:right;
				height:24px;
				width:43px;}
				
				.button:hover {cursor: pointer;}
			
			.dealer_from{
					border: 1px solid #B0B0B0;
    				width: 220px;
					height:20px;}
			
			
	
	#block-views-product-slider-block {
		background:url(/sites/default/files/images/front_page/product_slide_bck.png) no-repeat bottom center;}
		
		#block-views-product-slider-block .view-footer {
			bottom: -2px;
			left: 218px;
			position: absolute;}
		
		#views_slideshow_cycle_main_product_slider-block, #views_slideshow_cycle_main_product_slider-default {}
						
			.view-dealers .view-header {margin-left:0px;}
			
			.view-header {
					/* width:280px;
					margin-left:6px; */ }
			
			body.headWrap .view-footer {
                            margin-top:5em !important;
                        }
                        .view-footer {}
					/* bottom: 3px;
					 left: 120px;
					 position: absolute; */
					 
				.view-id-featured_slider .view-footer img {padding:15px 0px;}
			
				.view-footer p {}
				
					.view-footer p a {}
					
						.view-footer p a img {}
								


/*************** STYLES CONTROLS FOR PRODUCT SLIDESHOW REGION SECTION WIDGETS ETC. NEXT/PREVIOUS ************/

	#views_slideshow_controls_text_pause_product_slider-block_1 {display:none;}
	
	#views_slideshow_controls_text_previous_product_slider-block_1 {
			background: url("../images/previous_btn.png") no-repeat scroll center center transparent;
			display: block;
			float: right;
			height: 15px;
			margin-left: -7px;
			padding: 8px 8px 8px 0;
			position: absolute;
			text-indent: -9999px;
			width: 13px;}
						
	#views_slideshow_controls_text_next_product_slider-block_1 {
			background: url("../images/next_btn.png") no-repeat scroll center center transparent;
			display: block;
			float: left;
			height: 15px;
			padding: 8px 0 8px 8px;
			position: absolute;
			right: -217px;
			text-indent: -9999px;
			width: 13px;
			z-index: 99;}	
						
		#views_slideshow_cycle_teaser_section_product_slider-block {
					height: 183px;
					position: relative;}

			#views_slideshow_cycle_teaser_section_product_slider-block .views_slideshow_cycle_slide {
						width: 174px !important;
						background:none;}
			
			#block-views-product-slider-block .views-field-field-slider-img a {
				display: block;
				height: 181px;
				width: 216px;}
				
			#block-views-product-slider-block .views-field-field-slider-img a img {
    			margin: 25px 0 0 23px;}

/*
 * Footer
 #sidebar-right .block {}
 */
 
 .region-footer{
 }
 
 
 /* Block styles for FOOTER navigation control*/
 
#footer_elements {}

#footer_border {
    background: url("../images/noisebackground_bottom.jpg") repeat scroll 0 0 #191814;}
	 
	.region-footer .block { 
		background: none repeat scroll 0 0 transparent;
		float: left;
		margin-left: 36px;
		margin-top: 15px;
		padding-bottom: 30px;
		text-align: left;
		width: 140px;}
	
		.region-footer .block .block-title {
			color:#000;
			color:white;
			font-size:12px;
			font-weight:bold;
			text-transform:uppercase;
			padding:15px 0 0 0;
			font-family:Helvetica;}
	
			.region-footer .block ul li {
				 list-style:none;
				 margin-top:24px;
				 margin-left:0px;}

	.region-footer .block ul li a {
		text-decoration:none;
		color:#929497;
		font-family:Helvetica;
		font-size:12px;
		font-weight:bold;
		margin-left:0px;
		padding:0px;
		display:block;
		text-shadow: .5px .5px 0 #000000;}
												   
											
					.region-footer .block ul .first a {
						font-family:BebasNeue;
						font-size:17px;
						color:#fff;
						font-weight:normal;}
						

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */

#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/

/*************** STYLES SECTION SPARES KITS ************/

	#block-block-17 .block-title  {	
			display:none;}			

.tabs-hide {
display:none; /* hide non-active tabs */
}
.tabs-container {
background:#fff; /* kills fadding in/out IE text bug */}

#tabnav {
	padding: 4px 0 15px 0;
	margin-bottom: 25px;
}

	#tabnav li {
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		list-style:none;
		padding-right:10px;
		font-size:16px;
	}
	
		#tabnav li a {}
			
			#tabnav li a:link {
					}
			#tabnav li a:visited {}
			#tabnav li.tabs-selected a.tab_act:hover {
					background:url("../images/gradient_btn_non-active.png") repeat-x center;
					text-decoration:none;
}

#tabnav li.tabs-selected a.tab_act:active {
	background:url("../images/gradient_btn_focus.png") repeat-x center;}

#quicktabs-m48_lense_tabber li {
    float: left;
    margin: 0;
    padding: 0;
    width:100px!important;}
	
#node-85 #quicktabs-m48_lense_tabber ul {
	border-bottom:none!important;}
					
.tabs-selected a, #node-85 #quicktabs-m48_lense_tabber li.active a, #quicktabs-m48_lense_tabber li a:hover {
	color:#fff;
	text-decoration:none;
	background:url("../images/gradient_btn_active.png") repeat-x center!important;
	display:block;
	height:28px;
	width:95px;
	padding-top:8px!important;
	text-align:center;
	text-shadow: 1px 1px 1px rgb(0, 0, 0);
	border-radius: 8px;}
					
.tab_act, #node-85 #quicktabs-m48_lense_tabber li a  {
	color:#D9D9D9;
	text-decoration:none;
	background:url("../images/gradient_btn_non-active.png") repeat-x center!important;
	display:block;
	height: 15px !important;
	width:75px!important;
	padding-bottom:8px!important;
	padding-top:8px!important;
	margin:0px!important;
	text-align:center;
	text-shadow: 1px 1px 1px rgb(0, 0, 0);
	border-radius: 8px;
	border-style:none;
	text-indent: 0;}
	
	#node-85 #quicktabs-m48_lense_tabber li a:hover {}

#tabnav li a.tab_act:hover {
	background:url("../images/gradient_btn_active.png") repeat-x center;
	text-decoration:none;
}

#tabnav li a.tab_act:active {
	background:url("../images/gradient_btn_focus.png") repeat-x center;
}

.page-node-107 #tab1, #tab2 {
		width:880px;
		overflow:hidden;}
		

		
#tab1, #tab2 {
		clear:both;}
		
#tab3, #tab4 {
		clear:both;}

#tab6, #tab5 {
		clear:both;}
		
#tab7, #tab8 {
	clear:both;}
	
#tab9, #tab10 {
	clear:both;}
	
#tab11, #tab12 {
	clear:both;}
	
#tab13, #tab14 {
	clear:both;}

#tab15, #tab16 {
	clear:both;}

#tab17, #tab18 {
	clear:both;}
	
#tab19, #tab20 {
	clear:both;}
	
/********* INTERIOR DROP DOWN PDF FORM CSS************/	
.panel{
margin:0px;
padding:10px 0px 0px 5px;
text-align:left;
background:#fff;
width:880px;
font-size:16px;
}

div.panel p a {
	margin-left:8px;
}

.flip {
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #0B92D0;
    height: 90px;
    margin: 0;
    padding: 5px;
    text-align: left;
    width: 880px;
	clear:both;
	cursor:pointer;
}
	
	.flip:hover {background:#efefef;}

.flip h1, .flip h2, .flip p {
		float:left;
		margin:0px;
		padding-left:10px;
		margin:auto;}

.flip h1 {
    font-size: 50px;
	margin-top:25px;}
	
	 .flip h1 a {
		text-decoration:none;
}
	
.flip h2 {
    font-weight: bold;
    margin-top: 49px;
	font-size: 20px;
}
	
	.flip h2 a {
		text-decoration:none;
		color:#000;}
	
.flip p  {
    font-size: 14px;
    margin-top: 50px;
	font-style:italic;
}
	
p a {
	text-decoration:none;}
	
div.panel {
display:none;
}

/********* BOTTOM SPARES KITS AND ACCESSORIES SECTION************/	
h1 sup {font-size: 50%; vertical-align: top;} 
#hr_spare {
	color: #0B92D0;
	background-color: #0B92D0;
	clear:both;
	margin-bottom:0;
	border:0;
}

.access-spares-title {
    color: #0B92D0;
    font-family: LeagueGothic,Arial,Helvetica,sans-serif;
    font-size: 30px;
    padding: 10px 0;}


#helmet_feat_content {}

	.node-km-helmets{}
	.feat_content_row {
			   clear: both;
				min-height: 255px;
				width: 880px;}
		
		.node_hel_features {
				float: left;
				min-height: 322px;
				padding: 20px 20px 20px 0;
				width: 204px;
				font-size:12px;}

			.node_hel_features li {
					list-style:none;}
			
			.node_hel_features li img {
					padding-bottom:20px;}
			
			.node-km-helmets h2 {}
			.node_hel_features li h5 {
					font-weight:bold;
					padding-bottom:5px;}
					
			.node_hel_features li p {
					line-height:14px;
					padding:0px;}
					
			#tab_wrap ul {
					text-align:left;}


	
	#bull_col1 {
			 float: left;
   			 width: 700px;
			 padding-right:95px;}
		
		#bull_col1 h5, h6 {
				    font-family: arial;
					font-size: 14px;
					font-weight: bold;}
					
		#bull_col1 h5 {
				margin:15px 0 5px 0;}
		
		#bull_col1 h6 {
				 color: #0B92D0;
   				 padding-bottom: 5px;
				 margin-bottom: 20px;}
		
		#bull_col1 p {
				margin-bottom:20px;}
	
	
	#bull_col2 {
			float: right;
			min-height: 100px;
			padding-top: 25px;}
			
	#bull_col3 {
			border-bottom: 1px solid #0B92D0;
			clear: both;
			height: 20px;
			width: 880px;}
				
		.bull_teaser {
			color: #0B92D0;
			font-size: 14px;
			font-weight: bold;
			text-decoration: none;
			clear:both;
			float:right;}
				
		.bull_hr {
			background-color: #0B92D0;
			border: 0;
			clear: both;
			color: #0B92D0;
			padding:0;
			margin:10px 0 20px 0;
			height:1px;
			float:left;
			width:880px;}

/*************** STYLES SECTION BULLETINS Main Page  ************/ 

/*************** BULLETINS ACCORDIAN MAIN   ************/



.accordian-bulletins {
		clear:both;}	

	.accordian-bulletins  .bullet_head {
			position:relative;
			height:50px;}
			
			.accordian-bulletins .views-row-last {
					border-bottom:none!important;}
			
	.accordian-bulletins .ui-accordion .ui-accordion-content-active {
			clear:both;
			overflow-x:hidden;}
			
	.accordian-bulletins .ui-state-active {
			border-bottom:none;}
	
	.accordian-bulletins .ui-accordion-header h1, .accordian-bulletins .ui-accordion-header h2, .accordian-bulletins .ui-accordion-header p {
		padding-left: 10px;
		float:left;
		width:auto;}	
		
		.accordian-bulletins h1 {
				color: #0B92D0;
				font-family: LeagueGothic,Arial,Helvetica,sans-serif;
				font-size:45px;}
		
		.accordian-bulletins .ui-accordion-header h2 {
				font-family: Arial,Helvetica,sans-serif;
				color:#000;
				font-size: 20px;
				font-weight: bold;
				margin-top: 25px;}
		
		.accordian-bulletins .ui-accordion-header  p {
				color: #58595B;
				font-size: 14px!important;
				font-style: italic;
				margin-top: 29px;}
				
			.accordian-bulletins .views-field-field-prod-affect, .accordian-bulletins .views-field-field-subject {
					width:600px;}
				
			.accordian-bulletins .views-field-view-node-1 {
					font-weight: bold;
					margin-bottom:20px;}
				
			.accordian-bulletins .views-field-view-node-1 a {
					    color: #0B92D0;
						text-decoration:none;}
						
/* BULLETINS MAIN TABS */

#node-125 #block-quicktabs-bulletins .quicktabs-tabs li {
    background: url("../images/gradient_btn_non-active.png") repeat-x scroll center center transparent;
    display: block;
    float: left;
    font-size: 15px;
    height: 25px;
    margin: 0 10px 15px 0;
    padding: 5px 5px 0;
    text-align: center;
    text-decoration: none;}
	
	#node-125 #block-quicktabs-bulletins .quicktabs-tabs li:hover {
		background: url("../images/gradient_btn_active.png") repeat-x scroll center center transparent !important;
    	color: #FFFFFF;}
	
	#node-125 #block-quicktabs-bulletins .quicktabs-tabs li.active {
		background: url("../images/gradient_btn_active.png") repeat-x scroll center center transparent !important;}
		
	#node-125 #block-quicktabs-bulletins .quicktabs-tabs li.active a {
		color: #FFFFFF;
    	display: block;
    	height: 28px;}
	
		#node-125 #block-quicktabs-bulletins .quicktabs-tabs li a {
				color: #D9D9D9;
				display: block;
				height: 28px;}

						
						
						/* SAFETY CAUTION ICON FOR BULLETINS */
						
						
						.accordian-bulletins .views-field-view-node-1 a span {
							width: 41px;
							height: 35px;
							display: block;
							margin-top: -24px;
							position: absolute;}
							
							.node-type-support .accordian-bulletins .views-field-view-node-1 a span.Safety {
								padding-left:0!important;
								margin-top: -21px;
								left: 108px;}
						
							.accordian-bulletins .views-field-view-node-1 a span.Safety {
								background: url("../images/caution_safety_bulletins.jpg") no-repeat scroll center bottom transparent;
								padding-left: 177px;}
							
							.node-type-support .accordian-bulletins .views-field-view-node-1 a span.Caution {
								left: 117px;
								margin-top: -21px;
								padding-left: 0 !important;}
							
							.accordian-bulletins .views-field-view-node-1 a span.Caution {
								background:url("../images/caution_safety_bulletins.jpg") no-repeat scroll top transparent;
								padding-left: 193px;}
								
								
						/* SAFETY CAUTION ICON FOR BULLETINS TEASER */
						
						.node-type-bulletins .region-sidebar-second .views-field-field-bulletin-type {
							font-size:14px;
							color:#58595B;}
											
						.node-type-bulletins .region-sidebar-second .views-field-field-bulletin-type span {
							position:relative;}
																							
						
							.node-type-bulletins .region-sidebar-second .views-field-field-bulletin-type span.Safety {
								background: url("../images/caution_bulletin_icon_small.png") no-repeat scroll center bottom transparent;
								display: block;
								float: left;
								height: 18px;
								margin-right: 5px;
								position: relative;
								top: -3px;
								width: 21px;}
	
							.node-type-bulletins .region-sidebar-second .views-field-field-bulletin-type span.Caution {
								background: url("../images/caution_bulletin_icon_small.png") no-repeat scroll center top transparent;
								display: block;
								float: left;
								height: 18px;
								margin-right: 5px;
								position: relative;
								top: -3px;
								width: 21px;}
								
						
					
				.page-node-125 .accordian-bulletins .views-field-view-node-1 a:hover {
						text-decoration:underline;}
						
			.page-node-125 .accordian-bulletins .views-row .views-field-view-node {
				clear: both;
				float: right;
				margin: 10px 24px 0 0;}
			
				
/* KM PRODUCT BOTTOM TABBED BULLETIN STYLE */


.bottom_tabber_main .block-quicktabs .view-km-prod-bulletins {}	
	
		.bottom_tabber_main .block-quicktabs .view-km-prod-bulletins .views-fluid-grid-item {
			margin: 10px 10px 30px;
			width: 270px;}	
			
		.bottom_tabber_main .view-km-prod-bulletins h3 {
			border-bottom: 1px solid #0B92D0;
			float: left;
			font-size: 14px;
			font-weight: bold;
			padding: 15px 0 10px;
			text-align: left;
			text-shadow: 0 1px 0 #FFFFFF;
			width: 880px;}
			
		.bottom_tabber_main .accordian-bulletins .views-field-view-node-1 {
			margin-bottom:10px;}
			
		.bottom_tabber_main .accordian-bulletins .views-row .views-field-field-subject {
			width:auto!important;
			margin-bottom:0!important;}


				.bottom_tabber_main .accordian-bulletins .views-field-view-node-1 a span.Caution {
					background: url("../images/caution_safety_bulletins_sm.jpg") no-repeat scroll center top transparent !important;
					height: 17px;
					margin-top: -6px;
					padding-left: 176px;}

				.bottom_tabber_main .accordian-bulletins .views-field-view-node-1 a span.Safety {
					background: url("../images/caution_safety_bulletins_sm.jpg") no-repeat scroll center bottom transparent !important;
					height: 17px;
					margin: -6px 0 0;
					padding-left: 155px;}			
				
		.bottom_tabber_main .accordian-bulletins .views-row .views-field-view-node {
			float: none !important;
			font-weight: bold;
			margin-top: 10px;}
				


/* BULLETIN BORDERS */

.node-bulletins #node-bulletins-full-group-bull-border {
		    border-bottom: 1px solid #0B92D0;
			height: 61px;
			width: 880px;}

.node-bulletins .content {
			float: left;
			width: 681px;}

.field-name-field-interior-title {
			    color: #0B92D0;
				float: left;
				font-size: 60px;
				font-weight:lighter;
				min-width: 330px;
				padding-bottom:5px;}

.field-name-field-title-type {
			    float: left;
				font-size: 19px;
				font-weight: bold;
				margin-top: 35px;
				padding-left: 15px;
				min-width: 300px;}

.node-type-bulletins .field-name-field-head {
			float: left;
			font-weight: bold;
			padding-top: 24px;
			text-align: center;}

.node-bulletins .field-name-field-bulletin-type, .node-bulletins .field-name-field-subject, .node-bulletins  .field-name-field-prod-affect, .node-type-bulletins .field-name-field-head  {
		width:575px;
		font-size:16px;} 
		
.node-type-bulletins .field-name-field-bulletin-type {
				font-weight: bold;
				text-align: center;
				line-height:25px;
				clear:left;}

.node-type-bulletins .field-name-field-subject {
				font-weight: bold;
				text-align: center;}

.node-type-bulletins .field-name-field-prod-affect {
				text-align: left;
				padding:25px 0 0 0;
				line-height:1.5;}
				
		.node-type-bulletins .field-name-body p {
			margin-bottom:25px;}
			
			.node-type-bulletins .field-name-body i.italicize {
				display: block;
				float: left;
				font-size: 14px;
				font-style: italic;
				line-height: 1.5;
				margin: 15px 0;
				width: 50%;}
			
			.node-type-bulletins .field-name-body h2 {
				font-size:16px;
				font-weight:bold;
				padding-bottom:10px;
				font-family: Arial,Helvetica,sans-serif;}
				
				.content .field-name-field-prod-affect .field-label {
									display:block;
									float:left;}
									
			.node-type-bulletins .field-name-body p.bullet_warning {
				border-width:0 1px 1px 1px;
				border-style:solid;
				padding: 5px 10px;
				font-weight:bold;}
			
			.node-type-bulletins .field-name-body h3 {
					font-size: 18px;
					border:1px solid #000000;
					font-weight: bold;
					padding: 5px 0;
					text-align: center;
					background-position: 220px center !important;}
					
			.node-type-bulletins .field-name-body h3.bullet_warning_header {
				background:url(../images/bulletin_warning.png) no-repeat #E97200;} 
				
			.node-type-bulletins .field-name-body h3.bullet_caution_header {
				background:url(../images/bulletin_warning.png) no-repeat #FFD100;}
				
			.node-type-bulletins .field-name-body h3.bullet_notice_header {
				background: #004A98;
			    color:#FFFFFF;
			}

.node-bulletins .field-name-body {
    padding: 25px 0 75px;
    width: 625px;}
				
				.node-bulletins .field-name-body p.floater,
				.node-bulletins .field-name-body img.floater {
					padding-right:10px;
					float:left;
					width:50%;
					text-align: center;}
				
	.bulletin_list {
		list-style: disc inside none;}
				
		.bulletin_list > li {
			font-size: 14px;
			line-height: 1.5;
			margin-bottom: 10px;}
				
	.node-bulletins .field-name-body img {
			margin:0 auto 10px;
			display:block;}
		
	.node-bulletins .field-name-body p a {
			color: #0B92D0;}
			
	.node-bulletins .field-name-body table {
		width:100%;}
			
	.node-bulletins .field-name-body .float_bullet {
		display: block;
		float: left;
		font-size: 12px;
		margin-bottom: 15px;
		min-height: 80px;
		padding: 0 5%;
		text-align: left;
		width: 40%;}

	.node-bulletins .field-name-body .bold_bulletin {
			    font-size: 16px;
				font-weight: bold;
				text-align: center;}
				
	.node-bulletins .field-name-body .bullet_caption {
			font-size:11px;
			text-align:center;
			font-weight:bold;
			padding-bottom:15px;}

				
.node-type-bulletins .field-name-field-pdf {
		float: right;
		margin: 22px 26px 0 0;
		width: 80px;}

			
		.node-spares-kits .file img, .accordian-bulletins .file img, .node-type-bulletins .file img {
				display:none!important;}
		
		.node-spares-kits .file a, .accordian-bulletins .file a, .node-type-bulletins .file a{
			background:url(../images/pdf_icon_bulletin.png) no-repeat;
			text-indent:-9999px;
			display:block;
			height:51px;
			width:50px;}
		
		.node-spares-kits .field-name-field-pdf {float:right;} 
		

/* /support/MANUALS PAGE PDF ACCORDIAN *******/	

	.pdf-accordian .views-row .views-field-title {
		padding: 0;}
		
		.pdf-accordian .views-row .views-field-title a {
			font-weight:normal;
			padding-bottom: 10px;
    		padding-top: 10px;}

	
			
/* MANUALS PAGE PDFS *******/		
			
		.pdf-accordian .views-accordion-header span {
				font-family: BebasNeue,Arial,Helvetica,sans-serif!important;
				font-size: 22px;}	
		
			.pdf-accordian .ui-accordion-content li {
				margin-bottom:10px;
				margin-left:0px;}
			
			.pdf-accordian .ui-corner-bottom .views-label {
				color: #0B92D0;
				font-family: "Myriad Pro";
				font-size: 15px;
				font-weight: bold;}
				
				.pdf-accordian .ui-corner-bottom .item-list {}
					
					.node-manuals table td, 
					.node-manuals table th {
						display:table-cell;
						font-size:12px;
						width:700px;}
			
		.quicktab_product_main .field-type-file .field-item {
				clear:both;}	
			
	    .quicktab_product_main .field-type-file .file {
				display: block;
    			float: none !important;
    			width: 700px;}
				
			.pdf-accordian .file img, .quicktab_product_main .field-type-file .file img, 
			.quicktab_product_main .views-field-field-pdf-manuals .file img, 
			.quicktab_product_main .views-field-field-pdf-manuals-high-resolutio .file img,
			.quicktab_product_main .views-field-field-exploded-view-blowapart- .file img {}
				
			.bottom_tabber_main .views-field-field-exploded-view-blowapart- .file img {
				display:none;}
			
			.pdf-accordian .file a, .quicktab_product_main .field-type-file .file a,
		    .quicktab_product_main .views-field-field-pdf-manuals .file a, 
			.quicktab_product_main .views-field-field-pdf-manuals-high-resolutio .file a,
			.quicktab_product_main .views-field-field-exploded-view-blowapart- a {}
				
			.pdf-accordian .file a:hover, 
			.quicktab_product_main .field-type-file .file a:hover, 
			.bottom_tabber_main .quicktabs-tabpage .view .file a:hover {
				text-decoration: underline;}
					
		
			.quicktab_product_main .field-name-field-chapter-title, 
			.quicktab_product_main .views-field-field-blowapart-title,
			.quicktab_product_main .field-name-field-blowapart-title, 
			.quicktab_product_main .field-name-field-user-guide-title,
			.quicktab_product_main .views-field-field-maintenance-manual .views-label,
			.views-field-field-exploded-view-title, 
			.views-field-field-user-guide-title,
			.pdf-accordian .views-field-field-blowapart-title,
			.manuals_view_label .views-label,
			.modular-download-center .manuals_title {
				clear: both;
				color: #0B92D0;
				font-family: "Myriad Pro";
				font-size: 15px;
				padding: 25px 0 5px;
				display: block;}

			.view-modular-manual-regulators {}
			
				.view-modular-manual-regulators .views-row {
					margin-bottom:15px;}
					
					
			body.page-node-124 div.pdf-accordian .views-row .views-field-field-changelog-manuals {
				display:none;}
				

/* STYLES ON USER GUIDES / BLOWAPARTS FOR NON MODULARS */
		
.bottom_tabber_main	.views-field-field-pdf-blowaparts a, 
.bottom_tabber_main .views-field-field-pdf-user-guide a {
		background: none repeat scroll 0 0 transparent;
		font-family: Arial,Helvetica,sans-serif;
		color: #58595B;
		float: none !important;
		font-size: 12px;
		height: 26px;
		text-decoration: none;
		text-indent: 0;
		width: auto;
		display:block;
		padding-top:5px;}

.bottom_tabber_main	.views-field-field-pdf-blowaparts img, 
.bottom_tabber_main .views-field-field-pdf-user-guide img {		
	display: block;
	float: left;
	padding: 5px 10px 5px 0;}
			
			
/*************** VIEWS SIDEBAR BULLETIN CONTENT    ************/


.node-type-bulletins .region-content {
		width: 675px;
		float:left;}

			.second-sidebar-bullet {
					border-bottom:1px solid #0B92D0;}
			
.node-type-bulletins .region-sidebar-second {
	margin-top: 87px;
	width: 200px;
	float:right;}

.node-type-bulletins #main-wrapper #content .section {padding:0;}
								
				.node-type-bulletins .region-sidebar-second .block-views h2 {
							border-bottom: 1px solid #0B92D0;
							font-family: arial;
							font-size: 17px;
							font-weight: bold;
							padding-bottom: 5px;}
				
				.bull_date {
						font-weight: bold;
						padding: 12px 0 3px 0;}
				
				.node-type-bulletins .views-label-field-subject {
						font-weight: bold;
						display:block;}
						
				.node-type-bulletins .views-field-field-subject {
						padding-top:20px;
						padding-bottom:5px;}
				
				.bull_link a {
						font-weight: bold;}	

.second-sidebar-bullet .views-field-view-node {margin-bottom:5px;}


						
/*************** STYLES SECTION BULLETINS  ************/

	.node-type-support.views-field-field-count, .panel .views-field-field-type, .panel .views-field-field-subject, .panel .views-field-field-prod-affect {
					width:780px;
					float:left;}
	
	.node-type-support .view-bullets, .accordian-bulletins .view-bullets {
		border-bottom: 1px solid #C2DFF0;
		float: left;
		font-size: 12px;
		padding-bottom: 15px;
		width: 100%;
		position: relative;}
		
			.accordian-bulletins h3.ui-accordion-header a {
				color: #0B92D0;
				font-family: LeagueGothic,Arial,Helvetica,sans-serif;
				padding: 5px 0 5px 35px;
				font-size: 35px;}
			
			.accordian-bulletins h3.ui-accordion-header a:after {
				content:"click to view";
				color: #58595B;
				font-family:Arial, Helvetica, sans-serif;
				font-size: 14px !important;
				font-style: italic;
				text-transform:capitalize;}
							
	
	.accordian-bulletins .views-field-field-count {
					margin:15px 0 5px 0;
					font-weight:bold;}
	
	.accordian-bulletins .views-field-field-type {
					color: #0B92D0;
					margin-bottom: 20px;
					font-weight:bold;}
	
	.accordian-bulletins .views-field-field-subject {
					margin-bottom:20px;}
				
							
		.accordian-bulletins, .views-label-field-subject {
				display: block;
				font-size: 12px;
				margin-bottom: 3px;}
				
	.section-products .views-field-field-prod-affect .field-content {
		margin-top:3px;}
		
	.accordian-bulletins .views-field-field-pdf {
		bottom: 45px;
		position: absolute;
		right: 25px;
		width: 50px;}
		
	/*.panel .views-field-view-node {
				width:880px;
				clear:both;}
				
		.panel .views-field-view-node .field-content a {
					    float: right;
    					padding-right: 26px;
						font-weight:bold;}	
						
		.section-products .field-type-text-with-summary .field-item h2 {
			border-bottom: 1px solid #0B92D0;
			margin-bottom: 20px;
			padding-bottom: 15px;
			width: 880px;
			clear:both;}
			
	*/
		